/* CSS Document */
body
{margin:0px 0px 0px 0px; 
background-color:#541A04;
}
#divmain
{
width:100%;
height:auto;
background-image:url(../images1/bg.jpg);
background-repeat:repeat-x;
float:none;
}

#divtop
{width:861px;
height:300px;
float:none;
background-image:url(../images1/topbg.jpg);
background-repeat:no-repeat;
vertical-align:top;
}
#divlink
{width:861px;
height:31px;
float:none;
background-repeat:repeat-x;
vertical-align:top;
}
#divmarqu
{width:861px;
height:33px;
float:none;
background-image:url(../images1/marquibg.jpg);
background-repeat:repeat-x;
vertical-align:top;
}
#divmidle
{width:100%;
height:564px;
float:none;
background-color:#542303;
}

#divfutter
{width:861px;
height:75px;
float: none;
vertical-align:middle;
background-image:url(../images1/botbg.jpg);
background-repeat:repeat-x;
}


#divlefttop
{
width:225px;
height:299px;
float:left;
vertical-align:bottom;
}

#divrighttop
{width:632px;
height:89px;
float:right;
}
#divrighttop1
{width:632px;
height:211px;
float:right;
}
#divleft2
{width:214px;
height:560px;
float:left;
background-color:#CB9519;
margin-left:2px;
margin-top:2px;
}
#divleft3
{width:214px;
height:560px;
float:left;
background-color:#CB9519;
margin-left:2px;
margin-top:2px;
}

#divmidlemain
{width:425px;
height:560px;
float:left;
background-color:#8B5612;
margin-left:2px;
margin-top:2px;
}

#divmidleright
{width:214px;
height:560px;
float:right;
background-color:#CB9519;
margin-right:2px;
margin-top:2px;
}
#divmidleright1
{width:214px;
height:560px;
float:right;
background-color:#CB9519;
margin-right:2px;
margin-top:2px;
}

#divfutter1
{
width:400px;
height:20px;
vertical-align:top;
float:left;

}
#divfutter2
{
width:400px;
height:20px;
vertical-align:top;
float:right;

}

#td
{background-image:url(../images1/linkbg.jpg);
height:31px;
}

#td1
{
height:248px;
background-image:url(../images/botmidle.jpg);
}
.heding
{
font-family:Krishna;
font-size:18px;
color:#FFFFFF;
float:left;
font-weight:bold;
padding-top:3px;
text-align:left;
}

.heding1
{
font-family:Arial;
font-size:14px;
font-weight:600;
color:#00007D;
float:left;
}

.mainlink
{font-family:Krishna;
font-size:17px;
color:#FEF33A;
font-weight:bold;
text-decoration:none;
}
.mainlink:hover
{font-family: Krishna;
font-size:17px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

.mainlink1
{font-family:Krishna;
font-size:18px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

.englishlink
{font-family:Arial;
font-size:14px;
color:#FEF33A;
text-decoration:none;
}
.englishlink:hover
{font-family:Arial;
font-size:14px;
color:#FFFFFF;
text-decoration:none;
}


.mordetals
{font-family: "Kruti Dev 010";
font-size:20px;
color:#FFFFFF;
text-decoration:none;
}
.mordetals:hover
{font-family: "Kruti Dev 010";
font-size:20px;
color:#990000;
text-decoration:underline;
}

.linkright
{font-family: Arial;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
.linkright:hover
{font-family: Arial;
font-size:12px;
color:#666666;
text-decoration:none;
}

.linkfoter
{font-family: Krishna;
font-size:20px;
color:#FCE204;
font-weight:bold;
text-decoration:none;
}

.textfoter
{font-family: Krishna;
font-size:20px;
color:#FFFFFF;
text-decoration:none;
}
.textfoter:hover
{font-family: Krishna;
font-size:20px;
color:#FFFFFF;
text-decoration:none;
}
.text
{
font-family:Krishna;
font-size:16px;
color:#FFFFFF;
}
.textmail
{
font-family:Arial;
font-size:16px;
color:#FFFFFF;
text-decoration:none;
}
.textmail:hover
{
font-family:Arial;
font-size:16px;
color:#FCE204;
text-decoration:underline;
}

.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */
